=========
Debugging
=========

``-v`` (or ``--verbose``), as well as  ``--debug``, option can be used
to increase amount of low-level details regarding all the steps that
client takes in order to execute the CLI command.

While ``--verbose`` does not dramatically increase the output by displaying
only basic information about the the execution, ``--debug`` can be used
to additionally display low-level interactions **monascaclient** make with
**keystone** server and/or **monasca** server.
